/*Normal Body Font Styles*/
body, p, div, table, tr, td {
	font-family:  Verdana, san-serif;
	font-size: 12px;
}
/*WebMaster Body Styles*/
body#wmbody {
	margin-left:10px;
	margin-top:0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
}

/*Form Field Styles*/
input, textarea, select, option {
	font-family:  Arial, Verdana, san-serif;
	font-size: 12px;
}

form {margin:0px;} /*Remove Default Form Margin*/



/*Heading Styles*/
h1  {
}


h2 
{
	color: #ff6400;
	font-size: 16px;
	font-family: Verdana;
}

h3 
{
	margin: 10px 0px 5px 0;
	padding: 5px 10px;
	background-color:  #d92fa4;
	color: #fff;
	width: 100%;
	display: block;
	font-size: 14px;
	font-family: Verdana;

}

#shopping-cart-login h2 {
    color: #d92fa4;
}

h4 {
}

/*Horizontal Rule*/
hr 
{
    color:#000; background-color:#ff6400; border:none; width: 100%; height: 1px;
}

/*Link Styles*/
a:link, a:visited {
	text-decoration:none;
    color: #c4128d;
} 
a:hover, a:active {
	text-decoration:underline;
}
a img {
	border:0;
} /*Hide image border when image is a link*/


/*List Styles*/
ul {
}

li {
}

.error-message, .ContactFormFailure, .wmf-failure-message
{
	display: block;
	margin: 5px;
	padding: 5px;
	border: solid 2px #ff6400;
}

.ContactFormSuccess {
    display: block;
	margin: 5px;
	padding: 5px;
	border: solid 2px #33cc33;
}